[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian 6 uninstallable?

I tried adding acpi=off, then noapic, and then noacpi.  I still got the "Error reading release file" message.

It looks like I'll be sticking with Debian Lenny.  At least I have at least a year or two to resolve this Squeeze issue or figure out how to properly upgrade to Squeeze.  I'm keeping those PartImage files of my Debian Lenny setups so that I can revert back to something that works.

On Wed, 2 Mar 2011 16:19:15 -0500
Christopher Judd <judd@wadsworth.org> wrote:

> On Wednesday 02 March 2011 15:27:46 Jason Hsu wrote:
> > Thanks.  I was able to add those boot codes.  Unfortunately, the installer
> > couldn't properly detect my CD drive, and I got the "Error reading Release
> > file" error.  Are there additional boot codes I need to add?
> > 
> 	You might want to try (from memory, check exact parameters) "NOAPIC" 
> and/or "ACPI=OFF".  I had to do this to install squeeze (when it was still 
> testing) on on older Toshiba laptop.

Reply to: